Module | Units::Config
In: | lib/facets/more/units.rb

Contains some configuration related constants

### Constants

DATADIR | = | File.join( ::Gem.gempath('facets'), 'data', 'facets', 'units' )
DATADIR | = | File.join( ::Config::CONFIG['datadir'], 'facets', 'units' )
DATADIR | = | File.join( ::Config::CONFIG['datadir'], 'facets', 'units' )
DEFAULT_CURRENCY_SERVICE | = | Units::Converter::ExchangeRate::XMethods |  | The standard service used for looking up currency exchange rates

[Validate]